# This repository follows the Research repository template, v.09, doi-link.

# Project description

### Abstract:

### list of experiments :

### Contribution

Please use the issue tracking on the gin repository to give feedback.





# Cheatsheets about what goes where:

- Prior to data acquisition: 
    - save all documents related to research planning in the 01-Project_management folder, and update material and methods information as soon as possible. For instance, indicate all information about reagents at the time or purchase. And put any code or variable files created for data acquisition in the 02_material_methods folder.

- Data acquisition and analysis: 
    - Data is organised first following experiments, make sure to describe every experiment in a readme file and link to the adequate files saved in 02_material_methods.
    - All files coming directly from your hardware should go in the rawdata folder.
    - Any file that you want to archive or publish should go in the derivateddata folder. This includes results from manual analysis of the raw data.
    - Any file created automatically during the analysis and that is easy to recreate should be saved in the processed_data folder: it will not be included in the long term storage or publication of the data.
    - The 04_data_analysis folder should only include code and documentation of the analysis. If you are using excel to analyse the data, put the files in the processed_data and only add some text describing the analysis in the analysis folder.
    - The output of your analysis (figures and reproducible reports pdfs) should be saved in the 05_figures or the 06_disseminations/01_report_conferences/01_textreports folders, to facilitates sharing with non-coders.

- Manuscript preparation
    - Put figures ready for publication in the 05_figures/shared_figures folder
    - Put the manuscript (or some important versions of it, if using an external tool for writing it) in the 06_disseminations/02_manuscripts folder. Please use full URL to embed figures in the manuscript.
    
# Notes
  
The folder structure is extended following extend_this_tree.md, a file that can be deleted once the repository is in function.

Note: synchronisation scripts will be added when ready.